Bug 176061 - No language except english
No language except english
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-18 14:38 EST by Eric Tanguy
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-21 16:54:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Tanguy 2005-12-18 14:38:26 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
When i launch thunderbird all menus are english whereas i would like their in french as firefox.

Version-Release number of selected component (if applicable):
thunderbird-1.0.7-1.1.fc4

How reproducible:
Always

Steps to Reproduce:
1.Launch thunderbird
2.see the menus in english
3.
  

Actual Results:  The menus are in english language

Expected Results:  The menus un french language

Additional info:

Note You need to log in before you can comment on or make changes to this bug.